<?xml version="1.0" encoding="UTF-8" ?>
<JavaBean xmlns="http://xmlns.oracle.com/adfm/beanmodel" version="11.1.1.56.60"
          id="RevisarCreditoType" Package="CreditoProjectWeb_RevisarCredito"
          BeanClass="CreditoProjectWeb_RevisarCredito.RevisarCreditoType"
          isJavaBased="false">
  <Attribute Name="revisar" IsUpdateable="0" Type="java.lang.String">
    <Properties>
      <CustomProperties>
        <Property Name="nextSiblingNamespace" Value=""/>
        <Property Name="nextSibling" Value="razon"/>
        <Property Name="minOccurs" Value="1"/>
        <Property Name="maxOccurs" Value="1"/>
        <Property Name="LABEL" Value="Revisar"/>
        <Property Name="LeafElement_hint" Value="LeafElement_no_attribute"/>
        <Property Name="nillable" Value="true"/>
        <Property Name="originalName" Value="revisar"/>
        <Property Name="targetNamespace" Value=""/>
        <Property Name="type" Value="java.lang.String"/>
      </CustomProperties>
    </Properties>
  </Attribute>
  <Attribute Name="razon" IsUpdateable="0" Type="java.lang.String">
    <Properties>
      <CustomProperties>
        <Property Name="minOccurs" Value="1"/>
        <Property Name="maxOccurs" Value="1"/>
        <Property Name="LABEL" Value="Razon"/>
        <Property Name="LeafElement_hint" Value="LeafElement_no_attribute"/>
        <Property Name="nillable" Value="true"/>
        <Property Name="originalName" Value="razon"/>
        <Property Name="targetNamespace" Value=""/>
        <Property Name="type" Value="java.lang.String"/>
      </CustomProperties>
    </Properties>
  </Attribute>
</JavaBean>
